.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.609314,0.000000,0.000000,0.609314,0,0);-ms-transform:matrix(0.609314,0.000000,0.000000,0.609314,0,0);-webkit-transform:matrix(0.609314,0.000000,0.000000,0.609314,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.124000px;}
.ws8{word-spacing:0.667200px;}
.ws3{word-spacing:1.112000px;}
.ws4{word-spacing:1.556800px;}
.ws9{word-spacing:2.001600px;}
.ws6{word-spacing:2.028000px;}
.ws1{word-spacing:3.120000px;}
.ws5{word-spacing:3.140000px;}
.ws2{word-spacing:4.416000px;}
._a{margin-left:-10.792800px;}
._b{margin-left:-7.207200px;}
._6{margin-left:-5.996000px;}
._c{margin-left:-4.327200px;}
._0{margin-left:-3.204000px;}
._1{margin-left:-1.600000px;}
._7{width:1.208000px;}
._8{width:4.696800px;}
._9{width:6.032800px;}
._5{width:7.420000px;}
._3{width:8.768000px;}
._4{width:10.656000px;}
._2{width:12.520000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:43.870599px;}
.y14{bottom:50.441196px;}
.y12{bottom:58.832666px;}
.y13{bottom:68.531968px;}
.y11{bottom:76.923439px;}
.y10{bottom:94.471678px;}
.yf{bottom:600.159052px;}
.y25{bottom:601.104220px;}
.ye{bottom:629.406118px;}
.y24{bottom:630.351285px;}
.yd{bottom:689.938526px;}
.y23{bottom:690.883694px;}
.yc{bottom:752.243063px;}
.y22{bottom:753.188230px;}
.yb{bottom:781.490129px;}
.y21{bottom:782.435296px;}
.ya{bottom:837.059554px;}
.y20{bottom:838.004721px;}
.y9{bottom:892.628979px;}
.y1f{bottom:893.574146px;}
.y8{bottom:921.876044px;}
.y1e{bottom:922.821212px;}
.y7{bottom:977.445469px;}
.y1d{bottom:978.390637px;}
.y6{bottom:1006.692535px;}
.y1c{bottom:1007.637703px;}
.y5{bottom:1067.224944px;}
.y1b{bottom:1068.170111px;}
.y4{bottom:1129.529968px;}
.y1a{bottom:1130.475136px;}
.y3{bottom:1158.777034px;}
.y19{bottom:1159.722201px;}
.y2{bottom:1188.024100px;}
.y18{bottom:1188.969267px;}
.y1{bottom:1266.104747px;}
.y17{bottom:1267.050159px;}
.y16{bottom:1362.336855px;}
.y15{bottom:1414.981574px;}
.h4{height:18.000000px;}
.h3{height:30.000000px;}
.h2{height:42.000000px;}
.h5{height:54.000000px;}
.h1{height:1272.247362px;}
.h0{height:1491.600356px;}
.w1{width:877.411974px;}
.w0{width:956.000000px;}
.x0{left:43.870599px;}
.x1{left:46.307854px;}
.x2{left:68.243154px;}
.x3{left:588.281575px;}
.x4{left:1011.461026px;}
.x6{left:1033.396325px;}
.x5{left:1553.434746px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.328238pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.067836pt;}
.ws8{word-spacing:0.365001pt;}
.ws3{word-spacing:0.608335pt;}
.ws4{word-spacing:0.851668pt;}
.ws9{word-spacing:1.095002pt;}
.ws6{word-spacing:1.109445pt;}
.ws1{word-spacing:1.706838pt;}
.ws5{word-spacing:1.717779pt;}
.ws2{word-spacing:2.415832pt;}
._a{margin-left:-5.904346pt;}
._b{margin-left:-3.942796pt;}
._6{margin-left:-3.280192pt;}
._c{margin-left:-2.367253pt;}
._0{margin-left:-1.752791pt;}
._1{margin-left:-0.875301pt;}
._7{width:0.660853pt;}
._8{width:2.569447pt;}
._9{width:3.300324pt;}
._5{width:4.059211pt;}
._3{width:4.796652pt;}
._4{width:5.829508pt;}
._2{width:6.849234pt;}
.fs2{font-size:13.129522pt;}
.fs1{font-size:21.882537pt;}
.fs0{font-size:30.635552pt;}
.fs3{font-size:39.388567pt;}
.y0{bottom:24.000000pt;}
.y14{bottom:27.594533pt;}
.y12{bottom:32.185200pt;}
.y13{bottom:37.491333pt;}
.y11{bottom:42.082000pt;}
.y10{bottom:51.682000pt;}
.yf{bottom:328.325067pt;}
.y25{bottom:328.842133pt;}
.ye{bottom:344.325067pt;}
.y24{bottom:344.842133pt;}
.yd{bottom:377.440133pt;}
.y23{bottom:377.957200pt;}
.yc{bottom:411.524667pt;}
.y22{bottom:412.041733pt;}
.yb{bottom:427.524667pt;}
.y21{bottom:428.041733pt;}
.ya{bottom:457.924667pt;}
.y20{bottom:458.441733pt;}
.y9{bottom:488.324667pt;}
.y1f{bottom:488.841733pt;}
.y8{bottom:504.324667pt;}
.y1e{bottom:504.841733pt;}
.y7{bottom:534.724667pt;}
.y1d{bottom:535.241733pt;}
.y6{bottom:550.724667pt;}
.y1c{bottom:551.241733pt;}
.y5{bottom:583.839733pt;}
.y1b{bottom:584.356800pt;}
.y4{bottom:617.924533pt;}
.y1a{bottom:618.441600pt;}
.y3{bottom:633.924533pt;}
.y19{bottom:634.441600pt;}
.y2{bottom:649.924533pt;}
.y18{bottom:650.441600pt;}
.y1{bottom:692.639600pt;}
.y17{bottom:693.156800pt;}
.y16{bottom:745.284667pt;}
.y15{bottom:774.084667pt;}
.h4{height:9.847142pt;}
.h3{height:16.411903pt;}
.h2{height:22.976664pt;}
.h5{height:29.541425pt;}
.h1{height:696.000000pt;}
.h0{height:816.000000pt;}
.w1{width:480.000000pt;}
.w0{width:522.992635pt;}
.x0{left:24.000000pt;}
.x1{left:25.333333pt;}
.x2{left:37.333333pt;}
.x3{left:321.827333pt;}
.x4{left:553.333333pt;}
.x6{left:565.333333pt;}
.x5{left:849.827333pt;}
}
